.ngrateit-rating {
    display: inline-block;
    overflow: hidden
}

.ngrateit-reset {
    display: none !important;
}

.ngrateit-reset:hover {
    background-position: 0 100%
}

.ngrateit-star {
    display: block;
    float: left;
    overflow: hidden;
    background-repeat: repeat-x
}

.ngrateit-bg-star {
    background-image: url(../img/bg-star.svg);
}

.ngrateit-selected {
    background-image: url(../img/rated-star.svg);
}

.ngrateit:not(.ngrateit-readonly) .ngrateit-rating span:hover ~ span {
    background-image: url(../img/rated-star.svg);
}

.ngrateit:not(.ngrateit-readonly) .ngrateit-rating:hover span {
    cursor: pointer;
    background-image: url(../img/rated-star.svg);
}